﻿body {
}
.facebook-likebox,
.lost-likebox,
.wrapper >.header *:not(.logo),
.up-banner,
.newsLetter,
.side,
.additionals,
.Ads-btn,
.AdsItem.selected .print-bar,
.scroll-wrapper,
.wrapper >.footer,
.colorTip

{
    display:none;
}
.wrapper >.header{
     height:120px;
    min-height:0;
}
.wrapper >.header .logo{
    float:none;
    margin:0 auto;

}
.wrapper >.header .logo a img{
  margin:0 auto;
}
.wrapper >.header .logo *{
    display:block;
}
.article-txt{
    width:960px
}
.ads .AdsItem.selected{
    height:auto;
}
.ads .AdsItem .next-details .bx.ad-text{
     height:100%;
}